ISCS#FEP - Feature #686

ehqxgl 0000000000
08/10/2020 02:03 PM - xiangyang li

Status: Resolved Start date: 08/10/2020
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.1 Spent time: 0.00 hour
Defect version:

Description
Related issues:

Related to ISCSOO0OD - Feature #639: 1SCS3.0-Beta2ll[l # 0lehqxgil0000000O00DOL... Resolved 07/24/2020

History

#1 - 08/10/2020 02:03 PM - xiangyang li

- Related to Feature #639: ISCS3.0-Beta2l 0 #0100 ehqgxgh000000000000000000000000000000ehmii000000000 added

#2 - 08/13/2020 07:31 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
